@charset "utf-8";
/****************************************************************************/
/******************************  === 布局 ===  ******************************/
/****************************************************************************/
/*                                                                          */
/*  ul.rich_info_list                            富信息列表区               */
/*  └li                                         └单元                     */
/*    ├h1                                         ├标题                   */
/*    │└a                                        │└链接                 */
/*    └i                                          └内容                   */
/*      └a                                          └链接                 */
/*                                                                          */
/*  ul.image_text_list                           图文式列表                 */
/*  └li                                         └单元                     */
/*    ├.image_text_list_pic                       ├图片区                 */
/*    └.image_text_list_info                      └信息区                 */
/*      ├h4                                         ├标题                 */
/*      │└a                                        │└链接               */
/*      ├i                                          ├辅助信息             */
/*      └.intro                                     └介绍                 */
/*        └a                                          └链接               */
/*                                                                          */
/*  h4.text_list_title                           文本式列表标题             */
/*  ul.text_list                                 文本式列表                 */
/*  └li                                         └单元                     */
/*    └a                                          └链接                   */
/*                                                                          */
/*  .page_body                                   分页容器                   */
/*  ├a                                          ├分页常规链接             */
/*  ├.on                                        ├分页常规链接_激活        */
/*  ├.page_home                                 ├最前页                   */
/*  ├.page_end                                  ├最后页                   */
/*  ├.page_forward                              ├前一页                   */
/*  ├.page_behind                               ├后一页                   */
/*  ├span                                       ├文字                     */
/*  └.goto                                      └跳转区                   */
/*    ├.input                                     ├输入框                 */
/*    └.page_button                               └按钮                   */
/*                                                                          */
/*  .info_content                           信息内容                        */
/*   ├.title                                ├标题                         */
/*   │├h1                                  │├主标题                     */
/*   │└i                                   │└辅助信息                   */
/*   ├.content                              ├内容                         */
/*   │├.intro                              │├简介                       */
/*   │├img                                 │├图                         */
/*   │└a                                   │└链接                       */
/*   └.product_intro_area                   └产品简介区                   */
/*     ├.product_intro_area_pic               ├主图区                     */
/*     │└img                                 │└图                       */
/*     └.product_intro_area_info              └信息区                     */
/*       ├h1                                    ├标题                     */
/*       │└a                                   │└链接                   */
/*       └ul.intro                              └介绍                     */
/*         └li                                    └单元                   */
/*           ├.item_title                           ├单元标题             */
/*           ├.item_content                         ├单元内容             */
/*           └a                                     └链接                 */
/*                                                                          */
/****************************************************************************/
ul.rich_info_list {
	list-style: none;
}
ul.rich_info_list li {
	padding: 5px 0px;
}
ul.rich_info_list li h4 {
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
ul.rich_info_list li h4 a {
	color: #000;
}
ul.rich_info_list li h4 a:hover {
	color: #0068b7;
}
.rich_info_list li i {
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-style: normal;
	color: #444;
	display: block;
	overflow: hidden;
}
ul.rich_info_list li i a {
	color: #444;
}
ul.rich_info_list li i a:hover {
	color: #0068b7;
}
/*** info_content下的ul.rich_info_list ******d9d9d9********************************/
.info_content ul.rich_info_list {
	padding: 20px 0px;
}
.info_content ul.rich_info_list li {
	padding: 5px 10px;
}
.info_content ul.rich_info_list li .rich_info_list_content {
	width: 100%;
	float: left;
}
.info_content ul.rich_info_list li .rich_info_list_content i{
	border-bottom: 1px dotted #ccc;
}
.info_content ul.rich_info_list li .rich_info_list_content h4{
	border-bottom: 1px dotted #ccc;
}
.info_content ul.rich_info_list li span {
	font-size: 12px;
	text-align: left;
	display: inline-block;
	position: relative;
	float: left;
	margin-bottom: -14px;
}
.mc{
	width: 40%;
}
.gg{
	width: 20%;
}
.hh{
	width: 20%;
}
.jg{
	width: 20%;
}
.rich_info_list_content .a{
	width: 5%;
}
.rich_info_list_content .b{
	width: 10%;
}
.rich_info_list_content .c{
	width: 20%;
}
.rich_info_list_content .d{
	width: 30%;
}
.rich_info_list_content .e{
	width: 40%;
}
.rich_info_list_content .f{
	width: 50%;
}
.rich_info_list_content .g{
	width: 60%;
}
.rich_info_list_content .h{
	width: 70%;
}
.rich_info_list_content .i{
	width: 80%;
}
.rich_info_list_content .j{
	width: 90%;
}
/****************************************************************************/
ul.image_text_list {
	list-style: none;
	padding-top: 10px;
}
ul.image_text_list li {
	padding: 20px 0px 20px 20px;
	border-bottom: 1px dotted #ccc;
}
ul.image_text_list li:hover {
	background-color: #f5f5f5;
}
.image_text_list_pic {
	width: 230px;
	height: 180px;
	float: left;
}
.image_text_list_pic img {
	width: 230px;
	height: 180px;
}
.image_text_list_info {
	width: 430px;
	float: left;
	padding: 20px 0px 0px 30px;
}
.image_text_list_info h4 {
	height: 30px;
	font-size: 14px;
	font-weight: bold;
}
.image_text_list_info h4 a {
	color: #323232;
}
.image_text_list_info h4 a:hover {
	color: #0068b7;
}
.image_text_list_info i {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #878787;
}
.image_text_list_info .intro {
	height: 105px;
	line-height: 24px;
	color: #787878;
	overflow: hidden;
}
.image_text_list_info .intro a {
	color: #00479d;
}
.image_text_list_info .intro a:hover {
	color: #003567;
}
/****************************************************************************/
h4.text_list_title {
	height: 30px;
	font-size: 16px;
	font-weight: normal;
	padding-top: 10px;
}
ul.text_list {
	list-style: none;
	border-top: 1px dotted #ccc;
}
ul.text_list li {
	width: 230px;
	min-height: 30px;
	_height: 30px;
	line-height: 30px;
	color: #767676;
	border-bottom: 1px dotted #ccc;
	padding: 5px;
	white-space: nowrap;
	overflow: hidden;
}
ul.text_list li:hover {
	background-color: #f5f5f5;
}
ul.text_list li a {
	color: #767676;
}
ul.text_list li a:hover {
	color: #323232;
}
/****************************************************************************/
.page_body {
	width: 99%;
	height: 30px;
	font-family: "Microsoft YaHei";
	margin: 20px 0px;
}
.page_body a {
	min-width: 22px;
	_width: 22px;
	height: 28px;
	line-height: 28px;
	background: #f0f0f0;
	color: #10101a;
	border: 1px solid #ccc;
	text-align: center;
	float: left;
	display: block;
	margin-right: 5px;
	padding: 0px 3px;
	border-radius: 3px;
}
.page_body a:hover {
	color: #10101a;
	background: #ccc;
}
.page_body .on {
	min-width: 22px;
	_width: 22px;
	height: 28px;
	line-height: 28px;
	background: #fff;
	color: #000;
	border: none;
	font-weight: bold;
	text-align: center;
	padding: 0px 3px;
}
.page_body .on:hover {
	background: #fff;
}
.page_body .page_home {
	background: #f0f0f0 url(../images/page_home.gif) no-repeat center center;
}
.page_body .page_home:hover {
	background: #ccc url(../images/page_home.gif) no-repeat center center;
}
.page_body .page_end {
	background: #f0f0f0 url(../images/page_end.gif) no-repeat center center;
}
.page_body .page_end:hover {
	background: #ccc url(../images/page_end.gif) no-repeat center center;
}
.page_body .page_forward {
	background: #f0f0f0 url(../images/page_forward.gif) no-repeat center center;
}
.page_body .page_forward:hover {
	background: #ccc url(../images/page_forward.gif) no-repeat center center;
}
.page_body .page_behind {
	background: #f0f0f0 url(../images/page_behind.gif) no-repeat center center;
}
.page_body .page_behind:hover {
	background: #ccc url(../images/page_behind.gif) no-repeat center center;
}
.page_body span {
	color: #1a1a1a;
	line-height: 28px;
	float: left;
	margin-right: 5px;
}
.page_body .goto {
	padding-left: 20px;
}
.page_body .input {
	width: 22px;
	height: 28px;
	line-height: 28px;
	background: #f0f0f0;
	color: #10101a;
	border: 1px solid #ccc;
	line-height: 18px;
	text-align: center;
	font-size: 12px;
	float: left;
	display: block;
	margin-right: 5px;
	padding: 0px 3px;
	border-radius: 3px;
}
.page_body .page_button {
	width: 30px;
	height: 30px;
	background: #ccc;
	color: #10101a;
	font-family: Arial, Helvetica, sans-serif, Fixedsys;
	font-size: 12px;
	border: none;
	border-radius: 3px;
}
/****************************************************************************/
.info_content {
	overflow: hidden;
}
.info_content .title {
	min-height: 60px;
	_height: 60px;
	text-align: center;
	line-height: 28px;
	border-bottom: 1px dotted #ccc;
	padding: 20px 10px;
}
.info_content .title h1 {
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.info_content .title i {
	font-size: 12px;
	font-style: normal;
	color: #aaa;
}
.info_content .title i span {
	padding-right: 20px;
}
.info_content .content{
	width: 640px;
	font-size: 14px;
	color: #323232;
	line-height: 28px;
	padding: 20px;
	overflow: hidden;
}
.info_content .content .intro {
	color: #323232;
	border: 1px solid #e5e5e5;
	padding: 15px 20px;
	margin-bottom: 20px;
}
.info_content .content img {
	max-width: 680px;
}
.info_content .content a,
.info_content .content p a {
	color: #0b4b8e;
	text-decoration: underline;
}
.info_content .content a:hover {
	color: #f00;
}
.product_intro_area {
	min-height: 60px;
	_height: 60px;
	border-bottom: 1px dotted #ccc;
	padding: 20px;
}
.product_intro_area_pic {
	width: 300px;
	height: 300px;
	float: left;
}
.product_intro_area_pic img {
	width: 300px;
	height: 300px;
}
.product_intro_area_info {
	width: 340px;
	min-height: 60px;
	_height: 60px;
	padding-top: 20px;
	float: right;
}
.product_intro_area_info h1 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}
.product_intro_area_info h1 a {
	color: #323232;
}
.product_intro_area_info h1 a:hover {
	color: #0068b7;
}
.product_intro_area_info ul.intro {
	list-style: none;
	line-height: 24px;
	color: #787878;
}
.product_intro_area_info ul.intro li .item_title {
	width: 60px;
	text-align: right;
	float: left;
}
.product_intro_area_info ul.intro li .item_content {
	width: 270px;
	float: right;
}
.product_intro_area_info ul.intro li a {
	color: #00479d;
}
.product_intro_area_info ul.intro li a:hover {
	color: #003567;
}
/****************************************************************************/
